/* CSS Document */

body{ font-family: Arial, sans-serif; font-size:12px; margin:0px; padding:0px; background-color:#FFFFFF;}



.show2 {border:#009900 1px solid; }
.show3 {border:#FF0000 1px solid; }


a.main{ color:#e36906; text-decoration:none}

#title_span{ color:#31bbed; font-weight:bold; font-size:16px; white-space:nowrap; width:300px; padding:3px}

#lang_table tr td{ width:200px;}
span.language_active{ font-size:12px; color:#b2b1b1; }
span.language_not_active a{ color:#b2b1b1; text-decoration:none }
span.language_not_active a:hover{  color:#ee8b3b;}


/*html cap */



/*old styles */

#body 
	{
	padding-left:10px; 	 
	  vertical-align:top;
	   font-size:12px;
	   font-family:  Arial, sans-serif;
		 color:#606060;
	}
	
 a{ color:#ee8b3b}
 a:hover{ color:#ff7200}

	
	h2,h3,h4,h5{ color:#2caee2}
    h3,h4,h5 { margin:3px 0px 3px 0px}
		
	#body p{ margin:7px 0px 7px 0px; }
	
	#section_title h2{ margin:0px; width:87%; font-size:25px; text-align:center; font-weight:bold; color:#3eb3e5  }
	
	div.navigate{padding-left:13px; font-family:Verdana; font-size:11pt; font-weight:bold; color:#47bae7}
	div.navigate h1{ font-size:10pt; display:inline}
	div.navigate a {  font-family:Verdana; font-size:10px; font-weight:bold; color:#2baee2;}
	div.navigate a:hover {  font-family:Verdana; font-size:10px; font-weight:bold; color:#5adafe}
	
	
	div.cat_page_links_container{ text-align:left; padding-left:10px}
	
	a.page_links {font-size:11px; font-weight:bold; color:#606060}
	a.page_links:hover {color:#5482bf}
	span.page_links_label_pages{ font-size:11px}
	
	#footer{  color:#47bae7; font-size:11px;  text-align:left; padding:18px 5px 10px 15px; float:left }
	#copyright1{}
	#copyright2{}
	
	#main_banners { padding-top:5px; width:102px}
	#main_banners * a { color:#2baee2; text-decoration:none; font-size:11px; font-family: sans-serif}
	#main_banners * a:hover { color:#31c4ff; text-decoration:none; font-size:11px; font-family: sans-serif}
	#main_banners div { padding:10px 5px 10px 5px; text-align:center}

	/* end of main template styles */
	
	
	/* some page styles */
	
	#cat_ukr_only{  color:#999999; width:99%; text-align:right}
	/* for links listings */
	#body_company_listing {list-style:square}
	#body_company_listing li{margin:8px 0px 8px 0px}
	#body_company_listing li a{ color:#101971; text-decoration:none}
	#body_company_listing li a:hover{ color:#5482bf;}
	
	/*for company card*/
	#company_container{ clear:both}
	#company_title_container{ margin:10px 0px 10px 0px}
		#company_symbol{ width:10%; padding:3px }
		#company_main_description{ font-size:13px; width:98% }
		#company_logo{ width:30%; text-align:center; padding-right:15px}
	#company_adding_description{ margin:0px 0px 10px 10px }
	#company_description{ padding-top:10px }
	
	/**/
	#company_link_container_wrapper{ padding:5px 3px 5px 3px; width:99%; }
	#company_link_container_pos{ width:320px; float:right}
	div.company_link_container{ background-color:#000066; padding:0px 3px 0px 3px;   text-align:center; color:#FFFF00; font-weight:bold; float:left}
	div.company_link_container a { color:#FFFFFF;  text-decoration:none}
	div.company_link_container a:hover {color:#FFFF00}
	
	#company_nominations li{padding:5px 0px 5px 0px;}
	
	#company_nominations div.product_name{ font-weight:bold; font-size:12px;}
	#company_nominations div.nomination_name{ position:relative; left:20px; font-size:12px;  }
	
	#company_nominations a div.product_name{ font-weight:bold;}
	#company_nominations a div.nomination_name{ position:relative; left:20px; font-size:12px  }
	
	#product_illustration{ float:right; padding:0px 15px 5px 0px}
	
	
	/*expocenter description*/
	#expocenter_description div{}
	#expocenter_description ul{ padding-left:30px}
	
	
	/*temporary main page*/
	#main_container1{ width:90%; text-align:center; font-weight:bold; font:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#D0BD0F; font-size:14px}
	#main_container2{ clear:both; text-align:left; font-size:13px; font-weight:bold}
	
	#company_container{ border:1px solid #fff }
	#company_container strong { color:#003366}
	
	/*styles for anketa*/
	div.anketa{ padding-left:40px}
	div.anketa .row{ padding:5px 0px 0px 0px}
	div.anketa .html_element input { background-color:#FFed63; padding:2px 5px 2px 5px; font-size:11px; border:#ffcc01 1px solid}
	
	div.submit_container{ padding:4px}
	input.submit_out{ background-color:#ffd00c}
	input.submit_over{ background-color:#fff375; cursor:pointer}
	
	
	/*photo gallery frame*/
	#if_container{width:99%; text-align:center}
	
	
	/*expo list*/
	#expo_list li { padding:5px 0px 5px 0px;}
	#expo_list .date{ font-size:11px; color:#9E9E9E}
	#expo_list .comment{ font-size:11px; color:#9E9E9E }
	#expo_list a {text-decoration:none}
	#expo_list .active_0{color:#7d82b2}
	#expo_list .active_2{ font-weight:bold}
	#expo_list .active_1{}
	
	#ex_container{ width:99%; padding:5px 0px 0px 10px; }
	#ex_cap div{ padding:3px 0px 3px 0px}
	#ex_cap div strong{ color:#003366 }
	
	#ex_qualifier{ padding-top:15px; padding-bottom:10px}
	#ex_qualifier ul {margin-top:3px}
	
	#ex_organizers{ padding:5px 0px 5px 0px}
	#ex_organizers .logo{float:left; width:150px; clear:left}
	div.ex_organizers_li{ padding:15px 0px 15px 0px; }
	
	#ex_filter_container div{ padding:3px 0px 3px 0px}
	#ex_filter_submit{ background-color:#FFFFFF}
	span.ex_org_name{ font-size:15px; font-weight:bold; color:#134b75}
	
		
.t_table{ background-color:#2caee2}
.t_table * p { margin:0px; }
.t_table tr td { background-color:#FFFFFF}
.t_table ul{list-style:none; list-style-type:none; margin:0px}

.el { border:#CCCCCC 1px solid}
.ela { border:#CFB3B1 1px solid; background-color:#E6F2FF }
.f_fields_container div { padding:2px }
.error_message_container{ color:#FF0000}

.nomination_hint{ padding-left:100px; font-size:11px;}
.nomination_hint a { color:#CCCCCC}
.nomination_hint a:hover { color:#30bdeb}

